/* Type
----------------------------------------------------------------------------------------------------*/
@font-face {
	font-family: 'cf1';
	src: url('fonts/stargateregularwebfont.eot');
	src: url('fonts/stargateregularwebfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/stargateregularwebfont.woff') format('woff'),
	url('fonts/stargateregularwebfont.ttf') format('truetype'),
	url('fonts/stargateregularwebfont.svg#stargateregularwebfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,body{ font-family: 'arial'; font-size: 12pt; color: #4a281b; }

b,strong{ font-weight: bold; }
i,em{ font-style: italic; }
small{ font-size: 0.85em; line-height: 1em; }
big{ font-size: 1.4em; line-height: 1em; }

nav ul,nav li{ list-style: none; padding: 0; margin: 0; }
nav ul{ position: relative; overflow: hidden; }
nav li{ float: right; }
nav li a{ color: inherit; text-decoration: none; }

p{ margin: 0 0 1em 0; line-height: 1.2em; }

.cf1{ font-family: 'cf1'; }

.title,h1, h2, h3, h4, h5, h6{ color: #4a281b; margin: 0.2em 0 0.2em 0; font-family: 'cf1','Arial'; line-height: 1em; }
h1,h2,.title{ font-size: 2.5em; padding-bottom: 0.2em; }
h3{ font-size: 3em; }
h4{ font-size: 2.2em; }
h5{ font-size: 1.8em; }
h6,.subs .title{ font-size: 1.2em; }

li ul, li ol{ margin: 0 1.5em; }
ul, ol{ margin:0 1.5em 2em 1.5em; }
ul{ list-style-type:disc; }
ol{ list-style-type:decimal; line-height: 1.4em; }
ol ol{ list-style: upper-alpha; }
ol ol ol{ list-style: lower-roman; }
ol ol ol ol{ list-style: lower-alpha; }
ul > li{ margin-right: -0.4em; margin-left: 0.5em; line-height: 1.2em; }
li{ margin-bottom: 0.25em; }

dl { margin:0 0 1.5em 0; }
dl dt { font-weight:bold; }
dd { margin-left:1.5em; }

.table{ clear: both; overflow-x: auto; max-width: 100%; }
table{ max-width: 100%; width: auto; font-size: 1.25em; padding: 0; margin:0; text-align: right; border: 1px solid #F5EBD0;  font-family: 'cf1','Arial'; }
table td{ padding: 10px 25px 5px 15px; border-left: 1px solid #F5EBD0; border-bottom: 1px solid #F5EBD0; background: url(../img/pink_arrow.gif) 97% 50% no-repeat;}
table tr td:last-child{ border-left: none; }

/* {flexi} Responsive Web
----------------------------------------------------------------------------------------------------*/

/* SmartPhone Portrait - Width ...-480 */
@media only screen and (min-width: 100px) and (max-width: 479px){
	body{ font-size: 12pt; }
}

/* SmartPhone Landscape - Width 480-768 */
@media only screen and (min-width: 480px) and (max-width: 767px){
	body{ font-size: 12pt; }
	
}

/* 	 Portrait - Width 768-980 */
@media only screen and (min-width: 768px) and (max-width: 979px){
	body{ font-size: 12pt; }
}

/* Tablet Landscape - Width 980-1200 */
@media only screen and (min-width: 980px) and (max-width: 1199px){
	body{ font-size: 12pt; }
}


/* Desktop - Width 1200-1600 */
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	body{ font-size: 13pt; }
}

/* Desktop - Width 1200-1600 */
@media only screen and (min-width: 1400px) and (max-width: 1599px){
	body{ font-size: 14pt; }
}

@media only screen and (min-width: 1600px) and (max-width: 2199px){
	body{ font-size: 15pt; }
}

/* Large Screen - Width 1600+ */
@media only screen and (min-width: 2200px){
	body{ font-size: 16pt; }
}